/* styles ltr */
.nav-custom-style ul {
    padding-right: 0 !important;
    margin-right: 0 !important;

}
.mb_parallax_overlay h2 {
    font-size: 2rem !important;
}
.div_services{
    margin-top:0 !important;
}

.footer ul{
    padding-right: 0 !important;
}
.single-content h1 , .shortcode-site-reviews-summary , .single-title_price , .card-tags , .wpml-ls-statics-post_translations , 
 .single-content , .rel_title p , .form-div input[type=text], .form-div input[type=email] , .form-div textarea , .card-body-style_blog h4 ,
 .card-body-style_blog , .search-blog input , .cats_blog ul li, .most_popular ul li , .cats_blog p, .most_popular p, .sidebar_station p , .post_top, .post_rel
 {
     text-align: left !important;
} 
.div-social , .div-social p , #page h1{
     text-align: center !important;
}
.cats_blog ul, .most_popular ul {
    padding-left: 0 !important;
}
.search-blog .input-group-btn{
  -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
}
.search-blog input{
    border-left: 1px solid rgba(0, 0, 0, 0.1) !important;
    border-right: 0;
    border-radius: 30px 0 0 30px !important;
}
.search-blog button {
    border-radius: 0 30px 30px 0 !important;
    border-left: 0;
    border-right: 1px solid rgba(0, 0, 0, 0.1) !important;
}
.social_footer_ul {
    margin:7px 0 0 auto !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product , .woocommerce div.product form.cart .button ,
.woocommerce div.product form.cart div.quantity{
    float: left !important;
}
.woocommerce .quantity .qty {
    padding: 5px 4px !important;
}
.posted_in:before {
    padding-right: 3px;
    padding-left: 0 !important;
}
.posted_in {
    padding-right: 0.5rem;
    padding-left: 0 !important;
}
.index-search i{
    left:-35px !important;
}
.single-service-price .old-price {
    margin-right: 15px;
    margin-left: 0 !important;
}
.datepicker-persian table td .price_td {
    font-size: 7px !important;
    right: -1.3rem !important;
}
.property-info i , .property-info-features-title i {
    margin-right: 5px;
    margin-left: 0 !important;
}
.feature-exist span i , .property-info-features .feature-empty i {
    margin-right: 4px;
    margin-left: 0 !important;
}
.datepicker-plot-area .datepicker-navigator .pwt-btn-switch{
    font-family: sans-serif !important;
}
.pay_btn_now i {
    top: -1px;
    margin-left: 0 !important;
    margin-right: 8px;
}
.service_add a i{
    margin-left: 0 !important;
    margin-right: 8px;
}
.footer-info span i{
    margin-left: 0 !important;
    margin-right: 5px;
}
.rsv_date_desc .card_rsv_desc button .float-end {
    float: left !important;
}
.rsv_date_desc .card_rsv_desc button .float-start{
    float: right  !important;
}
.badge_reserve_days {
    padding: 4px 10px 6px 10px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 25px;
    margin-left: 5px;
}
.select2-results__option {
    text-align: left;
}
.alert-dismissible .btn-close{
    float: right !important;
    top: 2rem;
    right: 1rem;

}
.reserve_villa_btn , .rsv_date_finally .rsv_col_finally span{
    float: right;
}
.order-owner-mobile{
    direction: rtl;
}
.fa-chevron-left:before{
    content: "\f054" !important;
}
.container_nav .circle {
    padding-top: 0 !important;
}
.pay_btn {
    padding: 6px 35px 8px 35px !important;
}
.rsv_date_finally .rsv_col_finally span .extra_price {
    font-size: 18px;
}
.accordion_faq .accordion-button::after {
    margin-left: auto !important;
    margin-right: 0 !important;
}
.slider_tag .card  img{
    margin-right: 10px;
    margin-left: 0 !important;
}
.property-card .features-card i{
    margin-right: 5px;
    margin-left: 0 !important;
}
.property-card .discount-badge{
    right: 30px;
    left: auto !important;
}

.comments-box span{
    margin-right: 5px;
    margin-left: 0 !important;
}
.comments-box{
    right: 27px;
    left: auto !important;
}
.last-minute-timer {
    direction: ltr !important;
}
.index-search-input {
    margin-right: 0 !important;
    margin-left: 1.5rem;
}
.index-search .react-search ul {
    text-align: left !important;
}
.open-gallery-btn {
    padding: 12px 18px 12px 18px !important;
}
.custom_filters input , .custom_filters .col-4 , .custom_filters label {
    text-align: left !important;
}
@media (max-width: 991px) {
    .service_info_all .col-desc {
        margin-left: 1rem;
        margin-right: 0 !important;
    }
}
@media (max-width: 767px){
    .mb_parallax_overlay h2 {
        font-size: 1.5rem !important;
        letter-spacing: 1px;
    }
}
@media screen and (max-width: 576px) {
    .container_nav .stepper::before {
        left: 20px;
        right:auto !important;
    }
    .container_nav .step-label {
        margin-left: 10px;
        margin-right: 0 !important;
        text-align: left;
    }
    .index-search-input {
        margin-right: 0 !important;
        margin-left: 1.5rem;
    }
}
@media (max-width: 991px){
    .navbar-toggler {
        margin-left: auto !important;
        margin-right: 1rem !important;
    }
}
@media screen and (max-width: 450px) {
    .slider_tag .card img {
        margin-right: 5px !important;
        margin-left: 0 !important;
    }
}
@media (max-width: 380px){
    .navbar-toggler {
        margin-right: 0 !important;
        margin-left: auto !important;
    }
    .mb_parallax_overlay h1 {
        font-size: 1.8rem !important;
    }
    .mb_parallax_overlay h2 {
        font-size: 1.3rem !important;
        line-height: 3.2rem !important;
    }
}
@media (max-width: 360px) {
    .custom_filters input , .custom_filters .col-4 , .custom_filters label{
        text-align: center !important;
    }
}
@media (min-width: 521px){
    .footer_ul_amrc li, .footer_ul_amrc2 li , .links-div h6 , .logo_footer p , .work_times , .instragram_image , .run-in , .run-in2{
        text-align: left !important;
    }
    .run-in{
        font-size: 1.1rem !important;;
        float: left !important;
        width: 100%;
    }
}
@media screen and (max-width: 450px) {
    .slider_tag .card .card-title {
        font-size: 11px !important;
    }
    .slider_tag .card p {
        font-size: 12px !important;
    }
}

@media (max-width: 991px){
    .navbar-nav .nav-link {
        text-align: left !important;
        padding-left: 1rem !important;
        padding-right: 0 !important;
    }
    .nav-custom-style a, .dropdown-menu a, .nav-custom-style a, .nav-custom-style .dropdown-menu a {
         text-align: left !important;

    }
}